.new-btn {
        background: #333333;
        padding: 7px 15px;
        color: #FFF;
        font-size: 12px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        display: inline-block;
    }
        
    .new-btn-sub-banner {
        position: absolute;
        bottom: 15px;
    }
        
    .play-the-video {
        position: absolute;
        bottom: 55px;
        background-image: url(../png/play-the-video.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        width: 110px;
        height: 110px;
    }
        
    .new-btn-green {
        background: #339583;
    }  
        
    .new-btn-purple {
        background: #5e6074;
    } 
        
    .new-btn-brown {
        background: #934d2d;
    } 
        
    .new-btn-dark-grey {
        background: #333333;
    } 
        
    .new-btn-sb1 {
        background: #2d4d64;
    }
        
    .new-btn-sb2 {
        background: #7d2d43;
    }
        
    .new-btn-sb3 {
        background: #a48122;
    }
        
    .new-btn-kavalan {
        background: #49625d;
    }
        
    .new-btn strong {
        font-weight: 600;
    }
        
    .new-btn:hover {
        color: #FFF;
    }
        
    .binder1-video-img-bg {
        position: relative;
        background-image: url("../jpg/binder1-hompage-vid-thumb.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom right;
    }
        
    .binder2-video-img-bg {
        position: relative;
        background-image: url("../jpg/binder2-hompage-vid-thumb.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom right;
    }
        
    .binder3-video-img-bg {
        position: relative;
        background-image: url("../jpg/binder3-hompage-vid-thumb.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom right;
    }
        
    .video-player-img-bg {
        position: relative;
        background-image: url("../png/player-frame-and-play-button4.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top center;
        height: 220px;
    }    
        
    .home-banner-textile-bg {
        position: relative;
        background-image: url("../jpg/textiles-2-1200x600.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top right;
    }
        
    .row-margin-reset {
        margin-left: 0px;
        margin-right: 0px;
    }
        
    .sub-banner-wrapper {
        margin-bottom: 20px;
    }
        
    .sub-banner-text-block-wrapper {
        min-height: 250px;    
    }
        
    .sub-banner-text-block-wrapper-books {
        min-height: 220px;    
    }
        
    .sub-banner-bg-purple {
        background-color: #ebe9f7;
        position: relative;
    }
        
    .sub-banner-bg-brown {
        background-color: #ffeee1;
        position: relative;
    }
        
    .sub-banner-bg-light-blue {
        background-color: #e4effb;
        position: relative;
    }
        
    .sub-banner-bg-sb1 {
        background-color: #c1e3f8;
        position: relative;
    }
        
    .sub-banner-bg-sb2 {
        background-color: #f6ddeb;
        position: relative;
    }
        
    .sub-banner-bg-sb3 {
        background-color: #fffbdc;
        position: relative;
    }
        
    .sub-banner-bg-kavalan {
        background-color: #e0eee1;
        position: relative;
    }
        
    .sub-banner-bg-csaf {
        background-color: #fffed0;
        position: relative;
    }
        
    .sub-banner-bg-demo {
        background-color: #fce9f7;
        position: relative;
    }
        
    .sub-banner-bg-player {
        background-color: #ddf3fc;
        position: relative;
    }
        
    .sub-banner-text-block {
        padding: 15px 0px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        color: #000;
    }
        
    .sub-banner-text-block h2 {
        font-size: 14px;
        margin-bottom: 0px;
        font-weight: 600;
    }
        
    .sub-banner-text-block p {
        line-height: 1;
        font-size: 12px;
    }
        
    .sub-banner-text-block-larger h2 {
        font-size: 18px;
    }
        
    .sub-banner-text-block-larger p {
        font-size: 14px;
    }
        
    .sub-banner-text-block strong {
        font-weight: 600;
    }
        
    .sub-banner-img-bg {
        position: relative;
        background-image: url("../jpg/home_equipment_banner_bg.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
    }
        
    .laptop-img-bg {
        position: relative;
        background-image: url("../png/laptop-book4.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center right;
        background-color: #ececec !important;
    }
        
    .academy-img-bg {
        position: relative;
        background-image: url("../jpg/efi-training.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: -30px center;
    }
        
    .kavalan-img-bg {
        position: relative;
        background-image: url("../png/kavalan-globe.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        background-color: #f9f8f6 !important;
    }
        
    .demo-center-img-bg {
        position: relative;
        background-image: url("../jpg/2024_may_democentre-front_header.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
        
    .sb1-img-bg {
        position: relative;
        background-image: url("../png/book1.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom right;
        background-color: #1a1919;
    }
        
    .sb2-img-bg {
        position: relative;
        background-image: url("../png/book2.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom right;
        background-color: #1a1919;
    }
        
    .sb3-img-bg {
        position: relative;
        background-image: url("../png/book3.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom right;
        background-color: #1a1919;
    }
        
    .csaf-img-bg {
        position: relative;
        background-image: url("../png/csaf-pound.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }